RubyGems Navigation menu

Reverse dependencies for jekyll-mentioji Latest version of the following gems require jekyll-mentioji

Total downloads 3,855

For this version 2,448

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

Links: